.TH "mca_btl_llc_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_llc_frag_t \- LLC fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_llc_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegments\fP [2]"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "\fBmca_btl_llc_module_t\fP * \fBbtl\fP"
.br
.ti -1c
.RI "mca_btl_llc_hdr_t \fBhdr\fP"
.br
.ti -1c
.RI "iovec \fBiov\fP [4]"
.br
.ti -1c
.RI "iovec * \fBiov_ptr\fP"
.br
.ti -1c
.RI "size_t \fBiov_cnt\fP"
.br
.ti -1c
.RI "size_t \fBiov_idx\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "int \fBrc\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
LLC fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
